/* CSS Document */

	/*####################  CONTENT  #######################*/

div#content{
	background-color: #333;
	color: white;
}

@media only screen and (min-width: 0px) 
{
	/* CONTATTI & MAPPE */	
	div.wrp_contacts{
		position:relative;
		background-color:#F2F1F0;
		margin-bottom:2vw;
		color: #666;
		overflow: hidden;
	}	
	
		/* SX: Contatti */		
		div.contacts{
			width: 100%;
			padding: 5vw 3vw;
		}	
			div.contacts div.team{
				font-family:'OswaldBook', Arial, sans-serif;		
				color:rgb(255, 144, 0);	
				text-align: center;
				
				
				font-size:8vw;				
				margin-bottom: 1vw;
			}	
			div.contacts div.styles{
				font-family:'OswaldBook', Arial, sans-serif;	
				text-align: center;				
				
				
				font-size:5vw;
				margin-bottom:3vw;
			}		
			div.contacts div.address{
				text-align: center;
			}
			div.contacts div.referer{
				font-weight:bold;
			}	
			div.contacts ul{
				list-style-position:inside;
			}		
				div.contacts ul a{
					color:#333;
				}	
				div.contacts ul a:hover{
					color:#FF7F00;
				}	
			/* Tabelle Orari */
			.simple_table{
				display: grid;
					
				grid-template-columns: 1fr;
				margin-top:3vw;						
			}	
				.simple_table div{
					text-align: center;
					border: solid 1px #666;
					
					width: 100vw;
		
				}	
				.simple_table div.span_me{

				}	
				.simple_table div:nth-child(6n+1){
					color: red;
					grid-row: 1 / 1;
				}
				.simple_table div:nth-child(6n+2){
					color: orange;
					grid-row-start: 2 / 1;
				}
				.simple_table div:nth-child(6n+3){
					color: green;
					grid-row-start: 3 / 1;
				}	
				.simple_table div:nth-child(6n+4){
					color: yellow;
					grid-row-start: 4 / 1;
				}	
				.simple_table div:nth-child(6n+5){
					color: orange;
					grid-row-start: 5 / 1;
				}		
				.simple_table div:nth-child(6n+6){
					color: orange;
					grid-row-start: 6 / 1;
				}		
				.simple_table td{
				}		
				.simple_table td.td_kids::after,
				.simple_table td.td_adults::after,
				.simple_table td.td_adults_B::after,
				.simple_table td.td_functional_kombat::after{
					content: "";
					display: block;
					position: absolute;
					bottom: 0;
					left: 0;
					width: 100%;
					height: 1.3vw;
				}	
				.simple_table td.td_kids::after{
					background-color: #6ACCED;
				}		
				.simple_table td.td_adults::after{
					background-color: #FF9000;
				}
				.simple_table td.td_adults_B::after{
					background-color: #FF9000;
				}	
				.simple_table td.td_functional_kombat::after{
					background-color: #00FF15;
				}		
				.simple_table .orario{
					font-size:5vw;
					font-weight: bold;
					text-transform: uppercase;
				}
				.simple_table .activity_01{
					background-color: #CEECFF;
				}					
				.simple_table .activity_02{
					background-color: #FFE0C4;
				}
				.simple_table .activity_03{
					background-color: #EECFCF;
				}					
				.simple_table .activity_04{
					background-color: #C9FFCC;
				}	
				.simple_table .activity_05{
					background-color: #E3FFC2;
				}					
				.simple_table .activity_06{
					background-color: #C2B6EE;;
				}	
				.simple_table .activity_07{
					background-color: #E7BCF7;
				}					
				.simple_table .activity_08{
					background-color: #F7F3C5;
				}	
				.simple_table .activity_09{
					background-color: #F7C1C1;
				}					

					.simple_table .activity{
						font-weight: bold;
						color: #000;
					}	
			div.wrp_legend{
				text-align: center;
				height: 7vw;
				line-height: 8vw;
			}
				div.wrp_legend span.color{
					position:relative;
					top:1vw;
					display:inline-block;
					width: 5vw;
					height: 5vw;
				}
				div.wrp_legend span.color_kids{
					background-color:#6ACCED;
				}						
				div.wrp_legend span.color_adults{
					background-color:#FF9000;
				}
				div.wrp_legend span.color_functional_kombat{
					background-color:#00FF1D;
				}	
							
		/* DX: Mappa */	
		div.map{
			width: 100%;
			background-color:#f2f1f0;			
		}
			div.map img{
				width: 100%;	
			}		

}

@media only screen and (min-width: 361px) {
	
}

@media only screen and (min-width: 800px) 
{
	/* CONTATTI & MAPPE */	
	div.wrp_contacts{
		margin:0px -21px 11px -21px;
		border: none;		
	}	

		/* SX: Contatti */		
		div.contacts{
			/*float: left;*/
			/*width: 32%;*/
			padding: 21px;
		}	
			div.contacts div.team{	
				font-size:24px;
				margin-bottom:0;
			}	
			div.contacts div.styles{	
				font-size:16px;
				margin:11px 0px;
			}		
			div.contacts div.address{
			}

			/* Tabelle Orari */
			.simple_table{
				display: grid;
					
				grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
				margin-top:11px;						
			}	
				.simple_table div{
					padding: 11px;
				}	
				.simple_table div.span_me{
					 grid-column: 1 / 7;
				}	
				.simple_table td{
				}						
				.simple_table .orario{
					font-size:12px;
				}
				.simple_table td.td_kids::after,
				.simple_table td.td_adults::after,
				.simple_table td.td_adults_B::after,
				.simple_table td.td_functional_kombat::after{
					height: 2px;
				}		
			div.wrp_legend{
				height: 21px;
				line-height: 22px;				
			}
				div.wrp_legend span.color{
					top:1px;
					width: 11px;
					height: 11px;
				}				
							
		/* DX: Mappa */	
		div.map{
			/*float: left;*/
			/*width: 68%;	*/
			height: 540px;
			margin-bottom: 54px;
		}
			div.map a{
				position: relative;
				display: block;
				width: 100%;
				height: 540px;
				overflow: hidden;
			}		
				div.map img{
					width: 100%;
					position: absolute;
					top: 50%;
					left: 50%;
					transform: translate(-50%,-50%);
					-ms-transform: translate(-50%,-50%);
					-webkit-transform: translate(-50%, -50%);
				}			
}


	/* ----------------------------- TABELLA ORARI ----------------------------- */

	/* MOBILES */

@media only screen and (min-width: 0px) 
{
	div#wrp_scheduling{
		
	}
		div#wrp_scheduling h2{
			margin-bottom: 3vw;
		}
			div#wrp_scheduling h2 span{
				font-family:'Jost Light', Arial, sans-serif;
				font-weight: 100;
					
				display: block;
			}
			div#wrp_scheduling h2 span:nth-child(2){
				font-family:'Jost Medium', Arial, sans-serif;
			}	
			div#wrp_scheduling p{
				text-align: center;
				padding: 0vw 4vw;
			}
				div#wrp_scheduling p a{
					color: #FF7F00;
				}
				div#wrp_scheduling p a:hover{
					color: #000;
				}	
	
		table.scheduling.serialized{
			display: table;
			
			
			height: 100%;
		}		
		table.scheduling.extended{
			display: none;
			
			
			height: 100%;
		}
		table.scheduling{
			width: 100%;
			border-collapse: collapse;
			font-family:'Jost Light', Arial, sans-serif;
			
			
			margin-top: 4vw;
		}
			table.scheduling caption{
				font-weight: bold;
				border-left: solid 1px #bbb;
				border-top: solid 1px #bbb;
				border-right: solid 1px #bbb;
				
				
				padding: 4vw;
			}	
			table.scheduling td{
				text-align: center;
				line-height: 6vw;						
				border: solid 1px #bbb;
				overflow: hidden;
			}
			table.scheduling td.day{
				color: #666;
				
				font-size: 7vw;
				padding: 3vw;
			}	
			table.scheduling td.time{
				color: #666;
				
				font-size: 5vw;				
			}
			table.scheduling td.td_activities{

			}	
				table.scheduling .wrp_activities{

				}		
					table.scheduling .activity{
						position: relative;
						color: #fff;
						display: grid;
						align-content: center;	
						
						font-size: 5vw;
						padding: 5vw;
					}	
					table.scheduling .activity{
						background-color: #57927B;
						
						
						height: 100%;
					}
						table.scheduling td .wrp_inner{

						}	
							table.scheduling td.highlighted{
								background-color: #E67200 !important;
							}	
							table.scheduling .activity.amatori{
								background-color: #DF8004;
							}
							table.scheduling .activity.functional_kombat{
								background-color: #7EA897;
							}		
							table.scheduling .a.open{
								background-color: #91B6B6;
							}		
							table.scheduling .activity.gym_boxe{
								background-color: #57927B;
							}	
							table.scheduling .activity.bambini_5-9_anni{
								background-color: #B08181;
							}								
							table.scheduling .activity.cap_motorie_bimbi{
								background-color: #DFA4A5;
							}		
							table.scheduling .activity.ragazzi_10-12_anni{
								background-color: #B39164;
							}
							table.scheduling .activity.ragazzi_13-16_anni{
								background-color: #D7A25C;
							}	
							table.scheduling .activity.agonisti{
								background-color: #AE6302;
							}	
							table.scheduling .activity.ragazzi__amatori{
								background-color: #DF8004;
							}
							table.scheduling .activity.agonisti__amatori{
								background-color: #AE6302;
							}	
								table.scheduling td .activity_name{
									font-family:'Jost Medium', Arial, sans-serif;
									font-weight: bold;
									
									line-height: 5vw;									
								}
									table.scheduling td .activity_name a{
										color: #fff;
										text-decoration: none;
									}	
									table.scheduling td .activity_name a:hover{
										text-decoration: underline;
									}
								table.scheduling td .activity_description{
									float: none;
									font-style: italic;
									margin-top: 2vw;
									opacity: 0.9;
									
									
									width: 100%;									
									line-height: 2vw;
								}	
								table.scheduling td .activity_time{
									margin-top: 3vw;
								}
								table.scheduling td .online,
								table.scheduling td .new{
									display: block;
									position: absolute;
									color: #FFF;	
									text-transform: lowercase;
									background-color: #FF7F00;
									-webkit-transform: rotate(45deg);
									-o-transform: rotate(45deg);
									transform: rotate(45deg);	
									
									left: -7vw;
									bottom: 2.5vw;
									font-size: 3.8vw;		
									padding: 0vw 6.8vw;									
								}		
								table.scheduling td .highlighed{
									display: block;
									position: absolute;
									background-color: #FF7F00;
									border-radius: 50%;
									animation: blinker_02 1.5s linear infinite;
									
									top: 1vw;
									right: 1vw;
									width: 4vw;
									height: 4vw;									
								}
								@keyframes blinker_02 {
									50% { opacity: 0; }
								}	
}


	/* TABLETS */

@media only screen and (min-width: 800px) 
{
	div#wrp_scheduling{
		
	}
		div#wrp_scheduling h2{
			margin-bottom: 13px;
		}
			div#wrp_scheduling h2 span{
				display: inline;
			}
			div#wrp_scheduling h2 span:nth-child(2){
			}	
			div#wrp_scheduling p{
				font-size: 13px;
				padding: 0vw 2vw;
			}
	
		table.scheduling.serialized{
			display: none;
		}	
		table.scheduling.extended{
			display: table;
		}
		table.scheduling{
			margin-top: 13px;
		}
			table.scheduling caption{
				padding: 1vw;
			}	
			table.scheduling td{
				height: auto;
				
				
				line-height: 13px;			
			}
			table.scheduling td.day{
				height: auto;
				
				
				width: 143px;
				font-size: 13px;
				padding: 13px;
			}	
			table.scheduling td.time{
				font-size: 13px;
				padding: 5px;
			}	
			table.scheduling td.td_activities{

			}		
			table.scheduling td.td_activities{
				height: 100%;
			}	
	
				table.scheduling .wrp_activities{
					display: grid;
					
					height: 100%;					
				}		
					table.scheduling .activity{
						font-size: 13px;
						padding: 12px;
						/*height: 63px;*/
					}
						table.scheduling td .wrp_inner{

						}		
							table.scheduling td .activity_name{
								line-height: 13px;
							}	
							table.scheduling td .activity_description{
								margin-top: 0.2vw;
								line-height: 1vw;
							}
							table.scheduling td .activity_time{
								margin-top: 2px;
							}	
							table.scheduling td .online,
							table.scheduling td .new
							{
								left: -1.3vw;
								bottom: 0.5vw;
								font-size: 0.8vw;
								padding: 0vw 1.3vw;			
							}	
							table.scheduling td .highlighed{
								top: 0.3vw;
								right: 0.3vw;
								width: 0.7vw;
								height: 0.7vw;
							}
							table.scheduling td .highlighed::after{
								content: "";
								box-sizing: border-box;
								display: block;
								border: solid 1px #FF7F00;
								border-radius: 50%;
								animation: zoom 1.5s linear infinite;
								
								
								width: 0.7vw;
								height: 0.7vw;								
							}
							@keyframes zoom {
								  70% {
									opacity: 1;
								  }					
								  100% {
									transform: scale(200%,200%);
									-ms-transform: scale(200%,200%);
									opacity: 0;
								  }
							}
}

		
	